/* ... DCE Badge ... */

.dce-badge .badge {
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.2;
}
.dce-badge .rounded-circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}
.dce-badge .rounded-circle.size-s {
  height: 8rem;
  width: 8rem;
  font-size: 1rem;
}
.dce-badge .rounded-circle.size-m {
  height: 10rem;
  width: 10rem;
  font-size: 1.3rem;
}
.dce-badge .rounded-circle.size-l {
  height: 12rem;
  width: 12rem;
  font-size: 1.6rem;
}

.dce-badge a:hover,
.dce-badge a:focus {
  text-decoration: none;
}